# 👩‍🏫 TODO OSPO Associate Program (Organizations)

**1. Mission of OSPO Associates:** OSPO Associates seeks to foster collaboration among communities dedicated to advancing the OSPO movement, with the aim to collaborate with TODO to enrich the OSPO resources, tools and services infrastructure (e.g cloud native adoption, security standards) and offer better assistance to OSPO within sectors (e.g automotive, software, retail, etc), and core responsibilities (e.g strategy, compliance, governance and community)

**2. Program:** Entities opt to participate in the OSPO Associate Program for various reasons, which include: (1) Enhancing their brand value by showcasing their commitment to open source efforts that contribute to the OSPO movement (2) Demonstrating their support for the mission and community of TODO (3) Highlighting their active collaboration with TODO in the development and enhancement of OSPO-related resources and tools.

 **3. OSPO Associate Qualifications:** An individual representing an organization may be qualified to join TODO Group as OSPO Associate if they:
    
  * is a representative form an organization that cares about OSPO-related topics
  * is a representative form an organization committed to collaborate with TODO in order to enhance OSPO adoption and education, as well as contribute to the development of resources and initiatives.
  * is a representative form an organization that is defined as:

      * Open Source Community and/or Project or,
      * Open Source Foundation or,
      * Academia or educational institution or,
      * Government and/or public institution or,
      * Non-governmental Organization (NGOs) or,
      * Non-profit Organizations (NPOs)

Please note that the OSPO Associates program is not designed for service providers. Individuals are welcome to join the community and access our resources while adhering to TODO's code of conduct.

> Note: if your organization (e.g academia, goverment, NGO) has a formal and recognized open source startegy, center of exellence around open source or Open Source Program Office (OSPO), please consider [supporting and sponsoring TODO as General Member](https://todogroup.org/members/) to be entitled to general member benefits.

**4. OSPO Associate Benefits:** OSPO Associates shall be entitled to:

   * Participate in TODO Group community working groups, meetings, initiatives, events, and any other activities
   * Identify their organization as participant in the TODO Group
   * Obtain TODO OSPO Associate Badge
   * Be one of the [OSPOlogyLive](https://github.com/todogroup/ospology/blob/main/ospology-live/framework.md) organizers.
   * Appear at OSPO Landscape as [OSPO Associate](https://landscape.todogroup.org/card-mode?category=ospo-associate&grouping=category)
   * Be promoted at TODO website and main communication channels (TODO mailing lists, newsletter and social media channels)
   * Enhance brand value in demonstrating an active commitment to the OSPO movement
   * Thanked at TODO conferences and initiatives
   * Receive TODO support to co-create content (e.g collaborative working groups, such as the CHAOSS OSPO Metrics WG; OSPO local meetups, such as the Japanese OSPO Community, suported by OpenChain and TODO)

**5. Application Process:** Requests will be done through [OSPO Landscape project](https://github.com/todogroup/ospolandscape). If you think your entity meet the criteria to be an OSPO Associate:

* (1) Open a new `TODO OSPO Associate - Request` [issue](https://github.com/todogroup/ospolandscape/issues/new/choose). Please, make sure you fulfil the pre-submission checklist and answer all the questions required within the issue.

* (2) Wait until the TODO PM checks if the organization meets the criteria and approves / declines the request

* (3) If the request is accepted, please open a pull request to add it to [landscape.yml](https://github.com/todogroup/ospolandscape/blob/master/landscape.yml) under OSPO Adopter category and OSPO Associate subcategory. For the logo, you can either upload an SVG to the `hosted_logos` directory or put a URL as the value, and it will be fetched.

Netlify will generate a staging server for you to preview your updates. Please check that the logo and information appear correctly and then add LGTM to the pull request confirming your review and requesting a merge.

> If you have any issues, reach out to info@todogorup.org to assist with the process.


## 📚 Where can I find more info?

There are a lot of initiatives & resources where an OSPO Associate can get involved that are listed in the [TODO Guides and Resources](todogroup.org/guides).

If you would like to know where your specific project initiatives could fit in the TODO programs or would like to know more details, please contact info@todogroup.org.


> Note: OSPO Associate Program is different from TODO Group Membership and not entitled to general member benefits.
