# 🏛 TODO Group governance

- About TODO charter
- About TODO Steering Committee (TSC)
- About TODO structure
- File new proposals by the community
- Manage General Member teams and individuals
   - Onboard
   - Offboard
- Shutting Down Inactive Channels or Working Groups


## 📝 About TODO charter

Our mission is to identify key policy and process related to open source within organizations and create tools and educational materials that promote open source management best practices. You can learn more about what the TODO Steering Committee does by reading TODO's General Member's [charter](https://github.com/todogroup/governance/blob/master/CHARTER.adoc) ([PDF version](https://github.com/todogroup/governance/blob/master/TODO%20Charter%20and%20Agreement%20v2.0.pdf)).

## 🧭 About TODO Steering Committee (TSC)

The Steering Committee shall be elected for their expertise and contribution to the advancement of open source program management. They are responsible for overall operations and budgetary issues.

| Name | Company | Elected/Appointed | Term |
| --- | --- | --- | --- |
| [Leslie Hawthorn](https://github.com/lhawthorn) | RedHat | Elected | 2023-01-01 to 2024-12-31 |
| [Georg Kunz](https://github.com/gkunz) | Ericsson | Appointed | 2023-01-01 to 2024-12-31 |
| [Annania Melaku](https://github.com/annania) | NGINX | Appointed | 2023-01-01 to 2024-12-31 |
| [Ashley Wolf](https://github.com/ashleywolf) | GitHub | Elected | 2024-01-01 to 2026-12-31 |
| [Brittany Istenes](https://github.com/BrittanyIstenes) | Fannie Mae | Appointed | 2024-01-01 to 2026-12-31 |
| [Nik Peters](https://github.com/nikpete) | Porsche | Elected | 2024-01-01 to 2026-12-31 |
| [Stephen Augustus](https://github.com/justaugustus) | Cisco | Elected | 2024-01-01 to 2026-12-31 |

## 🧩 About TODO structure

The [TODO structure folder](https://github.com/todogroup/governance/blob/main/TODO%20Structure/structure-mindmap.md#todo-groups-structure) shares an overview of the TODO Group's structure, including existing communication channels, meetings, regional chapters and resources. A generated mind map screenshot has been added for better visualization of the different items.

TODO Group is formed by its *Community Participants* including *OSPO Associates* and *General Members*. TODO Group Community is open to all. Sometimes, there are community participants with an established OSPO or open source initiative who wish to support TODO by becoming a [General Member](https://todogroup.org/about/members/) and/or [OSPO Associate](https://todogroup.org/about/associates/). Please see [TODO Group overview presentation](https://todogroup.org/about/about-us/) to learn more.

## 🗳 File proposals by the community

The Community can file proposals via the OSPO Forum. [The OSPO forum is at the ospology repo, under GH Discussions.](https://github.com/todogroup/ospology/discussions)

### How to open a new proposal

1) Go to [Discussions](https://github.com/todogroup/ospology/discussions)
2) Start a new Discussion
3) Select the category `Ideas` or `Poll`
4) Provide a description of the proposal as well as additional assets to successfully implement the proposal such as frameworks, timelines or action items required.
5) TODO PM will label the new discussion as `proposal`
6) Steering Committee will review on a regular basis the discussions within the [proposal tag](https://github.com/todogroup/ospology/discussions?discussions_q=label%3Aproposal) and give input.

## 📚 Manage general member teams and individuals

To onboard a new organization and/or new team members from an existing organization that is TODO General Member, please:

1) [Open a new onboarding issue template.](https://github.com/todogroup/governance/issues/new/choose): The new organization issue template works also to add additional members.
2) [Read and share General Member onboarding guide](https://github.com/todogroup/governance/blob/main/onboarding/general-member.md#general-member-onboarding)
3) TODO PM or SC will label this as `onboarding` and complete the checklist items.

To offboard team members from an organization that is a TODO General Member, please:

1) Notify TODO PM via email or slack DM
2) Remove contact info from MEMBERS.csv by submitting a PR

## 🤝 Process for Shutting Down Inactive Channels or Working Groups

This section outlines the procedure for managing and eventually shutting down inactive Slack channels, mailing lists, or working groups within 
the TODO and OSPOlogy groups. The goal is to ensure active engagement and efficient resource use across the community.

- Phase 1: No activity for 3 months in any Slack channel, mailing list, or working group.
    - Responsible: Project Manager (PM) monitors and identifies inactivity.
    - Action: PM sends a warning to inactive groups, asking for volunteers to re-engage, and notifies the Steering Committee for awareness.
    - Deadline: 2 weeks for volunteers to come forward.
- Phase 2: If no one volunteers within 2 weeks, PM sends a closure notification.
    - Action: PM archives all related materials and officially closes the group and notifies the Steering Committee for awareness.
    - Documentation: Record the process via the GH discussions for transparency.


