# TODO Group's Structure

The following `.md` shares an overview of the TODO Group's structure, including existing communication channels, meetings, regional chapters and resources. 
A generated mind map screenshot has been added for better visualization of the different items.

## 🏞 2024 Screenshot

![Markmap-todo2024](https://github.com/todogroup/governance/assets/43671777/d5befc62-ed16-4dd8-b836-0b8dd69bbff9)


*** 
# 2024 Structure 
## Communication Channels
- Community
  - Mailing List
      - [Community](https://docs.google.com/forms/d/e/1FAIpQLSeU0YGM_IJ6gY8E5IIiwXKD_FZi3kAVc4E9_-3dtTDyKMSjdA/viewform)
  -  Newsletter
       -  [OSPONews]()
  - Forum
    - [GH Discussions](https://github.com/todogroup/ospology/discussions)
  - Chat
    - [Slack](https://join.slack.com/t/thetodogroup/shared_invite/zt-169ok18cz-Pi6tpVHTeW9254d1FpkLew)
      - `General`
      - `Local Chapter`
        - Europe
        - APAC
        - Regions
          - Japan
          - Netherlands
          - Helsinki
          - Spain
      - `Topics`
      - `Working Groups`
        - OSPO Metrics (CHAOSS)
        - Employee Engagement Guide
        - Career Path (LF Training & Certification)
- Steering Committee
  - Mailing List
    - Steering Committee

- General Members
  - Mailing List
    - General Member
   - Slack
     - General Member
    
## Virtual meetings 

- [Global - OSPOlogy Webinars](https://community.linuxfoundation.org/todo-group-ospology/)
- [Europe Chapter - OSPOlogy & General Member Touchpoint Call](https://community.linuxfoundation.org/ospology-european-chapter/)
- Americas - General Member Touchpoint Call
- Local Communities
   - [OSPO Local Meetup Japan (Japanese)](https://community.linuxfoundation.org/ospo-local-meetup-japan-japanese-speaking/)

## In-person meetings

- OSPOlogyLive Mini Summits
  - [Stockholm (2022)](https://community.linuxfoundation.org/events/details/lfhq-todo-group-europe-presents-ospologylive-workshop-sweden/)
  - [Amsterdam(2023)](https://community.linuxfoundation.org/events/details/lfhq-ospology-european-chapter-presents-ospologylive-share-learn-netherlands/)
  - [Frankfurt (2023)]()
  - [Apeldoorn (2023)]()
  - [Malmö (2024)]()
- Major Events
  - OSSummit
    - OSPOCon NA
    - OSPOCon Europe
    - OSPOCon Japan
  - KubeCon + CloudnativeCon
    - OSPO BoF + Happy Hour

- Local Communities

  - [OSPO Local Meetup Helsinki (English)](https://community.linuxfoundation.org/ospo-local-meetup-helsinki/)
  - [OSPO Local Meetup Japan (Japanese)](https://community.linuxfoundation.org/ospo-local-meetup-japan-japanese-speaking/)
  - [OSPO Local Meetup LATAM (Spanish)](https://community.linuxfoundation.org/ospo-local-meetup-latam-spanish-speaking/)
    - Mexico
    - Colombia
    - Ecuador
    - Chile

## Working Groups

- WG Career Path
- WG OSPO Metrics (CHAOSS)
- WG Employee OS Engagement

## Resources

- [OSPOlogy Webinars](https://www.youtube.com/@ospology)
- [TODO Guides](https://todogroup.org/resources/guides/)
- [OSPO Use Cases](https://todogroup.org/resources/case-studies/)
- [OSPO Maturity Model](https://github.com/todogroup/ospology/blob/main/ospo-model/en/five-stage-OSPO-maturity-model.md)
- [OSPO Landscape](https://landscape.todogroup.org/)
- [OSPO MindMap](https://todogroup.org/resources/mindmap/)
- [OSPO Training](https://todogroup.org/resources/training/)
- [OSPO Glossary](https://todogroup.org/resources/glossary/)
- [OSPO Research](https://todogroup.org/resources/studies/)

## Social Media

- [LinkedIn](https://www.linkedin.com/company/todo-group/)
- [Mastodon](https://mastodon.world/@todogroup)
- [Youtube](https://www.youtube.com/@ospology)
