# 👩‍🏫 TODO OSPO Ambassador Program (Individuals)
*TODO OSPO Ambassadors (TOAs) are official advocates within TODO helping the OSPO ecosystem
## 🧩 Responsibilities

The TODO OSPO Ambassador Program encompasses a group of community leaders who provide support, training, mentorship, guidance, and rewards to:

* Engage and enable the TODO community through local meetups, OSPOlogy meetings, OSPO content, and mentoring
* Foster strong community collaboration and relationships
* Attract and onboard new community participants
* Provide valuable input and feedback to TODO about community programs and initiatives
* Advocate OSPO best practices and TODO initiatives globally

## ✅ Requirements
Program requirements for becoming an official TODO OSPO Ambassador are:
* Must be 18 years of age or older
* Must follow the [TODO Code Of Conduct](https://todogroup.org/code-of-conduct/)
* Must comply with [LF antitrust policy](https://www.linuxfoundation.org/legal/antitrust-policy)
* Must meet AT LEAST ONE of the following criteria:
  * An active contributor to a TODO initiative (OSPOlogy, OSPO Landscape, Website, OSPO Book, etc.)
  * A representative from a TODO General Member or OSPO Associate organization
  * An OSPO Local Organizer and/or OSPOlogy Organizer
  * An active leader in the TODO community with a minimum of 1 year of experience in:
    * Organizing events (virtual/in-person)
    * Speaking at events
    * Mentoring others 
    * Creating content (e.g., blogs, videos, etc.)
    
## 🚀 Benefits

As a TOA, you are also eligible for Ambassador specific benefits, such as:
* Gain recognition for your expertise and contributions to the community
* Network with equally passionate Ambassadors globally
* Receive support from the TODO and LF community platforms for hosting events, speaking, creating content, or mentoring others
* Receive discount codes for you to attend LF-sponsored events
* Enjoy exclusive swag and giveaways
* Receive a TODO OSPO Ambassadors Credly badge issued by the Linux Foundation

## 🙋‍♀️ Frequent Asked Questions:

### What is the process for becoming an Ambassador?
To become an Ambassador, an individual must review and meet the current requirements. We invite you to [submit your application for consideration](https://github.com/todogroup/governance/issues/new/choose) if you meet the requirements.

### Is the TODO OSPO Ambassador (TOAs) a paid position?
No, the TODO OSPO Ambassador is not a paid position. However, TOAs will receive rewards like limited edition swag and exclusive discounts to LF events for their service.

### How does changing organizations or ceasing activities within an organization affect Ambassador status?
The Ambassador title is granted to an individual, regardless of their affiliation. Thus, moving to a different organization or ceasing activities in a given organization does not affect the Ambassador's title unless the individual determines to no longer be able to commit to the duties of a TODO OSPO Ambassador.

### How long does my ambassadorship last?
All ambassadorships will be a two-year commitment. For example, an Ambassador accepted in November 2023 will serve until November 2025. The Ambassador's 
title will automatically renew every two years unless the individual requests in writing via email not to continue with their title, or if no activity has 
been recorded during the two-year period.

## Who do I contact with questions?
For questions, please contact info@todogroup.org


## 💚 Attribution

This Ambassador Program is adapted from the CNCF Ambassador Program, version 2.0, available at https://www.cncf.io/people/ambassadors/.
