# TODO Touchpoint Meetings Framework

## 🎯 Purpose

"Touchpoints" meetings serve as a vendor-neutral space to discuss challenges and opportunities 
for Open Source Program Offices (OSPOs). It follows Chatham House Rules for privacy and openness. The goal is to integrate OSPO operations into broader organizational strategies, enhancing their recognition and success.


The TODO Group hosts two kinds of Touchpoints every month, happening on different days and at varying cadences and times, with content being cross-shared between both sessions. Conversations are governed under Chatham House Rules:

* TODO General Member and OSPOlogy Touchpoints Europe (Thursdays)
* TODO General Member Touchpoints (Fridays)

## ⭐️ TODO General Member and OSPOlogy Touchpoints Europe (Thursdays)

Who Are These Touchpoints For?

These Touchpoints are open to everyone (regular meetings are available in the [community calendar](https://todogroup.org/community/meetings/#calendar)), but the kind of conversations might be of interest to the following folks:

* TODO General Members
* People working in OSPOs or similar initiatives
* C-level executives
* OSPO Associates (Foundations, open source projects, etc)
* Independent practitioners focused on strategy


### Pre-Meeting Information:

* Participants are encouraged to prepare a brief 5-minute presentation if they have strategic alignment topics or pain points to discuss.
* Roles (scribe and facilitator) for the next meeting are assigned at the end of each call.
* Agenda topics should be submitted before the meeting for discussion planning.

### Meeting Agenda

Introductions
- Use Chat for group intros: Name, role, location, preferred pronouns.

Discussion of Agenda Topics

- Updates on EU Policies by LF Europe / OSPO News in Europe
- Presentations by audience on strategic alignment and pain points.
- Discussion on integrating insights into the broader organizational strategy.
- Discussion on creating concrete outcomes (OSPO Book contributions, OSPOCon presentations, whitepaper development).
- If no topics are submitted, the meeting shifts to Open Office Hours.

TODO Open Office Hours
- Reserved for questions to TODO Steering Committee and networking.

### Roles and Responsibilities

| Facilitator |  Scribe |
| --- | --- |
| Facilitates the conversation | Records discussions noted during the meeting following Chatham House Rules|
| Keeps the discussion aligned with the agenda | Prepares a summary to be shared with participants post-meeting using GH Discussions |
| Assign roles for the next meeting |

## ⭐️ TODO General Member Touchpoints (Fridays)

Who Are These Touchpoints For?

These meetings are limited to General Members and presenters (guests), but summary notes are open to the broader community, always following Chatham House Rules.

### Pre-Meeting Information:

* Participants are encouraged to prepare a brief 5-minute presentation if they have strategic alignment topics or pain points to discuss.
* Roles (scribe and facilitator) for the next meeting are assigned at the end of each call.
* Agenda topics should be submitted before the meeting for discussion planning.

### Meeting Agenda

Introductions
- Use Chat for group intros: Name, role, location, preferred pronouns.

Discussion of Agenda Topics

- Presentations by audience on pain points and success stories
- Discussion on presentation topic.
- If no topics are submitted, the meeting shifts to informal chats.


### Roles and Responsibilities

| Facilitator |  Scribe |
| --- | --- |
| Facilitates the conversation | Records discussions noted during the meeting following Chatham House Rules|
| Keeps the discussion aligned with the agenda | Prepares a summary to be shared with participants post-meeting using GH Discussions |
| Assign roles for the next meeting |
