# 🧩 TODO Strategic Goals

Bellow is a set of yearly goals to the TODO Group for review and sign-off by the Steering Committee in order to let the TODO Group shape the program and execute. The goals will be revisited and updated yearly.

# 📌 [Proposed] 2024

Conversations within the TODO Community are increasingly centered around securing the supply chain, the adoption of new regulations, nurturing open source culture, and the integration of artificial intelligence software tools. These topics have emerged as key points in the operational and strategic decisions within organizations. The TODO Group aims for OSPOs to remain at the forefront of these conversations, advocating for and sharing best practices that put open source integration as a priority in the organization’s goals and IT strategy. 

Below is a set of strategic goals that TODO Group and TODO Steering Committee members agreed to focus on during 2024. These goals are divided into three pillars: Cross-community Collaboration; Adoption and Sustainability; Community Engagement


## ➡️ Cross-community Collaboration

While TODO Group is committed to collaborate closely with a variety of projects and foundations worldwide, this year we are placing a special emphasis on strengthening our collaboration with specific open source foundations and projects, 
alongside a focused exploration of the AI topic by partnering with existing initiatives driving conversations important to the day-to-day operations of OSPOS and strategy:

### Focus Projects in 2024
- Share tools and best practices related to OpenSSF that an Open Source Program Office can leverage. For instance, the adoption of OpenSSF scorecards to improve security practices across a company's development processes.
- Increase participation and contributions to OpenSSF and Special Interest Groups by promoting their resources and tools across various TODO Group platforms and calls.
- Facilitate the exchange of tools, best practices, and insights between the InnerSource Commons community and TODO.
- Ensure we keep highlighting InnerSource Commons initiatives during OSPOlogyLive mini-summits.
- Initiate a formal collaboration with the OSS Review Toolkit project team. Create mechanisms for feedback between OSPOs and the project's maintainers to ensure the tool evolves in response to the changing needs of the community.

### Focus Area in 2024
Explore potential collaborations with existing AI SIG closer to OSPO core needs (e.g open chain AI Compliance SIG, Open Source Initiative AI definition WG, etc). Plan and host a webinar on AI compliance best practices, inviting speakers from related communities and allowing time for open discussions.

## ➡️ Adoption and Project Sustainability

TODO Group Steering Committee aims to find ways to integrate OSPO day-to-day operations into broader organizational strategies and execution plans, enhancing their recognition as a key component of business success. 

### Establish Office Hours dedicated to Strategic Value Initiative

Update the way Touchpoint calls operate. Work on an improved framework to make touchpoint calls to become a space where:
- [Keep Doing] Share pain points and success stories from OSPO professionals
- [New] Invite C-level executives and independent practitioners to discuss strategic alignment and pain points, enriching the conversation with diverse perspectives. Introduce an approach of preparing a brief 5-minute presentation in advance of discussions to provide a structured starting point for dialogue.
- [New] Create more concrete outcomes, such as insights gathered to contribute to the OSPO Book, present findings at OSPOCons, and possibly develop a whitepaper, documenting best practices and tactics for OSPO integration into business strategies.
- [Keep Doing] Maintain Chatham House Rules to ensure privacy and openness in conversations.

The TODO Group Steering Committee aims to help in the creation of pathways for students and professionals to validate their open source developer skills within an enterprise setup. 

### Develop a certification exam for an Open Source Certified Developer in Enterprise Context

- Build content for an exam designed for developers working in enterprises and students aspiring to work in enterprise environments with a focus on open source software (OSS) usage and contribution.
- Work closely with LF Training to develop the initial Minimum Viable Product (MVP) for the certification course.
 Get Steering Committee member's approval and review of exam questions.
- Identify developers within participating organizations to take a beta version of the exam

## ➡️ Community Engagement

To foster a more dynamic and engaged community dialogue, TODO Group aims to encourage continued discussion over multiple Touchpoint sessions, focusing on recurrent and emerging topics of high interest.
Encourage continued dialogue over multiple Touchpoint sessions

- Re-take recurrent conversations interest in topics like the CRA, the EU AI Act, and definitions around Open Source Software in AI
- Proactively communicate Agenda recurrent topics ahead of scheduled meetings
- Implement a feedback system after calls (e.g slack survey) to gauge participant interest, satisfaction, and suggestions for future topics


# 📌 2023

## ➡️ Cultivate growth and adoption of OSPOs

- Make easier for the community and general members to produce high quality OSPO Resources
- Define processes to help the formation and growth of Working Groups
- Foster OSPO Panel discussions in the community

## ➡️ Grow the community

- Champion community efforts: work on creation, selection criteria and responsibilities for *OSPO Ambassadors*
- Foster both, global and local OSPO Initiatives
- Cultivate relationships with other communities across regions and sectors

## ➡️ Create value for community participants and general members

- Design survey questionnaire to gather feedback
- Maintain and sustain geographical availability
- Update TODO Charter to match with current TODO Structure (OSPOlogy, OSPO Associates, TODO General Members and Steering Committee)
- Define processes to review working group effors and archive inactive initatives

# 📌 2022

### ➡️ Cultivate growth and adoption of OSPOs

- Make it easier to produce high quality TODO group guides and OSPO Use Cases
- Host 8 OSPOlogy sessions
- Encourage more active participation in OSPOlogy

### ➡️ Grow the community

- Cultivate relationships with other communities

### ➡️ Create value for all members

- Run 2 TODO Satisfaction Surveys to get feedback, >80% satisfaction
- Improve and refresh TODO Website
- Increase geographical availability 
- Assess TODO tooling (slack, mailing lists, github)

## 📌 2021

### 1. Cultivate growth and adoption of OSPOs

* Build new OSPO case studies
* Evangelize OSPO adoption
* Create community OSPO programs accessible to everyone
* Expand OSPO Landscape
* Partnering with other communities

## 2. Grow the membership base

* Keep welcoming new member applications
* Identify new areas/industries to help OSPOs

## 3. Create value for all members

* Support and promote TODO initiatives
* Break down silos and enhance communication across channels (slack, mailing lists, Social media)
* Run regular surveys to get feedback

## 4. Foster community relationships

* Run and moderate community programs
* Partnering with other communities

## 5. Expand resources awareness

* Organize OSPO conferences/meetings
* Measure TODO resources impact
