# 📖 OSPOlogy Community Onboarding

Welcome to the OSPology!

If you are new to OSPOlogy Community, this guide should provide helpful onboarding resources. If you run into any issues during the onboarding process, 
please reach out to the TODO Group Program Manager (@anajsana).

- [📖 OSPOlogy Community Onboarding](#-ospology-community-onboarding)
  - [🙋 Getting started](#-getting-started)
    - [📝 Contribution guides](#-contribution-guides)
  - [💬 Communication channels](#-communication-channels)
    - [Discussions](#discussions)
    - [Newsletters](#newsletters)
    - [Registration required](#registration-required)
    - [Social media](#social-media)
    - [GitHub](#github)
  - [🚀 Meetings and Calls](#-meetings-and-calls)


<!--
TODO: Publish this info on the website to de-duplicate content
-->

## 🙋 Getting started

* Review the existing GitHub repos in the TODO Group org's README.md. Popular ones are:

    * 🦄 Networking & OSPO Artifacts: https://github.com/todogroup/ospology
    * 💻 TODO Website (Guides, courses, end-user use cases and documentation): https://github.com/todogroup/todogroup.org
    * 🌅 OSPO Landscape view: https://github.com/anajsana/ospolandscape
    * ⚙️ OSPO and OS management tooling: https://github.com/todogroup/awesome-ospo
    * 📚 OSPO 101 course: https://github.com/todogroup/ospo101
   
* Review TODO Group / OSPOlogy [Structure](https://github.com/todogroup/governance/blob/main/TODO%20Structure/structure-mindmap.md#todo-groups-structure)

### 📝 Contribution guides

Are you a first-time contributor to TODO Group / OSPOlogy?
Here are some helpful guides to get you started:

- [OSPO Case Study](https://todogroup.org/guides/casestudies/todo-contribution-guidelines/)
- [TODO Guides](https://todogroup.org/guides/todo-guides-contribution-guidelines/)
- [Whitepapers](https://todogroup.org/guides/whitepaper-guidelines/)
- [OSPOlogy Meetings](https://github.com/todogroup/ospology/tree/main/meetings#what-are-ospology-monthly-meetings)
- [OSPO Survey](https://github.com/todogroup/osposurvey/tree/master/2022#how-to-contribute)

## 💬 Communication channels

### Discussions

- [OSPO Forum Discussions](https://github.com/todogroup/ospology/discussions)

### Newsletters

Issues of the [OSPO Newsletter](https://ospo-news.ghost.io/) are
publicly available, but you can also subscribe to receive it via email!

### Registration required

Public communication channels that need registration via third-party platforms
to either see or interact with content e.g., Slack, LF Community Platform, GitHub

- [TODO Group Slack](https://join.slack.com/t/thetodogroup/shared_invite/zt-169ok18cz-Pi6tpVHTeW9254d1FpkLew)
- [Community Mailing List](https://docs.google.com/forms/d/e/1FAIpQLSeU0YGM_IJ6gY8E5IIiwXKD_FZi3kAVc4E9_-3dtTDyKMSjdA/viewform)

### Social media

- [Twitter](https://twitter.com/todogroup)
- Mastodon
- [LinkedIn](https://www.linkedin.com/company/todo-group/)
- Youtube

### GitHub

- [TODO Group GH Org](https://github.com/todogroup/)

## 🚀 Meetings and Calls


RSVP for the following Networking meetings:

- [Global Community Meetings: OSPOlogy](https://community.linuxfoundation.org/todo-group/) (Monthly on Wednesdays)

- Regional OSPOlogy Sync calls

    - [Europe Chapter](https://community.linuxfoundation.org/todo-group-europe/) (Monthly on Thursdays)
    - [APAC Chapter](https://github.com/todogroup/ospology/blob/main/meetings/Sync%20Chapters/APAC-Sync.md) (Monthly on Mondays)

Contributor meetings:

- [Work Day Activities](https://github.com/todogroup/work-day-activities#schedule-and-meetings)(APAC & EMEA monthly calls)


[todo-pm]: https://github.com/anajsana
