# General Member Onboarding

This guide should provide your organizaiton's representatives helpful onboarding
resources once your [TODO General Membership Application](https://todogroup.org/join/)
has been validated and processed.

An issue should have been created to process your company's membership (via this [template](/.github/ISSUE_TEMPLATE/onboarding-general-member.md)).

If you run into any issues during the onboarding process, please reach out to the TODO Group Program Manager ([@anajsana][todo-pm]).

- [Getting started](#getting-started)
- [Communication channels](#communication-channels)
- [Virtual Meetings and Calls](#meetings-and-calls)

## Getting started

- Read our [get started](https://todogroup.org/community/get-started/) page to get involved in the community
- Meet the [Steering Committee](https://todogroup.org/about/steering-committee/) members
- Explore [TODO Strategic Goals](https://github.com/todogroup/governance/blob/main/goals.md)
- Review the [TODO General Member Charter](https://todogroup.org/about/charter/)


## Communication channels

### Discussions

- [OSPO Forum Discussions](https://github.com/todogroup/ospology/discussions)

### Newsletter

Issues of the [OSPO Newsletter](https://todogroup.org/community/osponews/) are
publicly available, but you can also subscribe to receive it via email!

### IRC and Mailing Lists

The following public communication channels need registration via third-party platforms
to either see or interact with content.

- [TODO Group IRC](https://join.slack.com/t/thetodogroup/shared_invite/zt-169ok18cz-Pi6tpVHTeW9254d1FpkLew)
- [Community Mailing List](https://lists.todogroup.org/g/community)
- [LF Virtual Community Platform| OSPOlogy](https://community.linuxfoundation.org/todo-group-ospology/)


### Social media

- [X - former Twitter](https://twitter.com/todogroup)
- Mastodon
- [LinkedIn](https://www.linkedin.com/company/todo-group/)
- [Youtube](https://www.youtube.com/@ospology)

### GitHub

- Verify `core team` membership to [TODO Group GitHub Organization](https://github.com/orgs/todogroup/people)

### General Member channels

- [General Member mailing list](https://groups.google.com/g/private-todogroup)
- General Member Slack channel: [#private](https://thetodogroup.slack.com/archives/G5TBGTX29)

## Virtual Meetings and Calls

Explore our monthly meetings available on the [TODO website](https://todogroup.org/community/meetings/).

- Please check your mailbox to accept the regular Touchpoint meeting series. If you are on Slack, our OSPOchi Bot reminds you when an upcoming meeting is near via private-generalmembers channel.
- If you are looking for more hands-on work, we encourage you to join the various community working group calls  - check the calendar here. explore the working groups here: https://todogroup.org/community/meetings/#calendar
- For public office hours, we invite you to join the OSPOlogy & TODO Europe touchpoint meetings, where General members meet the wider TODO community (Ambassadors, associates, maintainers, etc)  - check the calendar here: https://todogroup.org/community/meetings/#calendar


### Touchpoint meeting series

- AMER General Members Touchpoint (an invite is sent once you are added to the TODO general member mailing list): Every three weeks - informal calls on Fridays
- Europe General Members & OSPOlogy Touchpoint (an invite is sent once you are added to the community mailing list): Monthly - project updates and public office hours on Thursdays


[todo-pm]: https://github.com/anajsana
